"Login with username and password" = "כניסה עם שם משתמש וסיסמא";

"No login credentials could be found in the Keychain" = "לא נמצאו פרטי כניסה בצרור המפתחות";

"The use of the Keychain is disabled in the Preferences" = "השימוש בצרור המפתחות הוגבל בהגדרות המערכת";

"Private key password protected" = "מוגן בסיסמאת מפתח פרטי";

"Enter the passphrase for the private key file" = "הזן משפט כניסה לקובץ המפתח הפרטי";

"Login canceled" = "הכניסה בוטלה";

"Login failed" = "הכניסה נכשלה";

"Login successful" = "הכניסה הצליחה";

